using UnityEngine;
using System.Collections;

public class rotation : MonoBehaviour {
    public GameObject Target;
	// Use this for initialization
	void Start () {
	
	}
    void Update()
    {
        transform.rotation = Quaternion.LookRotation(Vector3.forward, Target.transform.position - transform.position);
    }
}
